<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>God of War: Fallen God</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/God-of-War-Fallen-God-2/digital-comic/925121</Web>
  <Summary>A man cannot escape his destiny. Then again, Kratos is no mere man—he is a GOD—and he will stop at nothing to escape the bonds of his predestination. Neither prophecy, nor ancient text, nor manipulation of Athena can stop his single-minded mission to free himself from his past, from his future, and from the suffering of his present. Is he a man? Or is he the monster other monsters fear? A god-weapon forged of murderous rage? An ugly tool of destiny itself? Pray NOT to the gods to save you, for they may send Kratos.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB925121], [ASINB08XN3TR67]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
